@echo off
setlocal

:: Get current user's Roaming folder path
set "ROAMING_DIR=%APPDATA%"

:: Source folder (adjust path if needed)
set "SOURCE_FOLDER=%~dp0settings\DBeaverData"

echo Copying from:
echo   %SOURCE_FOLDER%
echo to:
echo   %ROAMING_DIR%

:: Perform the copy
xcopy "%SOURCE_FOLDER%" "%ROAMING_DIR%\DBeaverData" /E /I /Y

echo Done.
endlocal
pause
